Subject: Location for Service Learning Workshops

Date: Mon, 14 Feb 2000 11:45:38 -0800

Dear Colleagues:

The Service Learning workshops that are being held this Thursday and Friday
will be in Club Room 107, not 108.  A new flyer is circulating - hope to see
you there!

Dr. Jacqueline McGlade, Faculty Director, Experiential Education